Deprecated: Update SMTP Configuration
Update the SMTP configuration, be aware that this will be activated as soon as it is saved. So the users will get notifications from the newly configured SMTP.
Deprecated: please move to the new endpoint UpdateEmailProviderSMTP.
Path Parameters
id*string
Request Body
application/json
senderAddress*string
senderName*string
tls?boolean
host*string
user?string
replyToAddress?string
password?string
description?string
[key: string]?never
Response Body
application/json
curl -X PUT "https://loading/smtp/string" \ -H "Content-Type: application/json" \ -d '{ "senderAddress": "string", "senderName": "string", "host": "string" }'{
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
}
}Was this page helpful?
Deprecated: Test SMTP Provider
Deprecated: Test SMTP Provider: Test an SMTP provider identified by its ID. After testing the provider, the users will receive information about the test results.
Deprecated: Update SMTP Password
Deprecated: Update SMTP Password: Update the SMTP password that is used for the host, be aware that this will be activated as soon as it is saved. So the users will get notifications from the newly configured SMTP.